
.color-blue {
    color: #426DFB;
    animation: color-blue 2s linear infinite;
    -moz-animation: color-blue 2s linear infinite;
    -webkit-animation: color-blue 2s linear infinite;
    -o-animation: color-blue 2s linear infinite;
}

@keyframes color-blue {
    0%,
    100% {
        text-shadow: 0 0 1vw #1041FF, 0 0 3vw #1041FF, 0 0 10vw #1041FF, 0 0 10vw #1041FF, 0 0 .4vw #8BFDFE, 0 0 .1vw #147280;

    }
    50% {
        text-shadow: 0 0 .5vw #082180, 0 0 1.5vw #082180, 0 0 5vw #082180, 0 0 5vw #082180, 0 0 .2vw #082180, 0 0 .1vw #0A3940;

    }
}


.color-green {
    color: #41fa41;
    animation: color-green 2s linear infinite;
    -moz-animation: color-green 2s linear infinite;
    -webkit-animation: color-green 2s linear infinite;
    -o-animation: color-green 2s linear infinite;
}

@keyframes color-green {
    0%,
    100% {
        text-shadow: 0 0 1vw #0fff0f, 0 0 3vw #0fff0f, 0 0 10vw #0fff0f, 0 0 10vw #0fff0f, 0 0 .4vw #8cff8c, 0 0 .1vw #148014;

    }
    50% {
        text-shadow: 0 0 .5vw #088008, 0 0 1.5vw #088008, 0 0 5vw #088008, 0 0 5vw #088008, 0 0 .2vw #088008, 0 0 .1vw #0a400a;

    }
}

.color-red {
    color: #fa4141;
    animation: color-red 2s linear infinite;
    -moz-animation: color-red 2s linear infinite;
    -webkit-animation: color-red 2s linear infinite;
    -o-animation: color-red 2s linear infinite;
}

@keyframes color-red {
    0%,
    100% {
        text-shadow: 0 0 1vw #ff0f0f, 0 0 3vw #ff0f0f, 0 0 10vw #ff0f0f, 0 0 10vw #ff0f0f, 0 0 .4vw #ff8c8c, 0 0 .1vw #801414;

    }
    50% {
        text-shadow: 0 0 .5vw #800808, 0 0 1.5vw #800808, 0 0 5vw #800808, 0 0 5vw #800808, 0 0 .2vw #800808, 0 0 .1vw #400a0a;

    }
}

.color-yellow {
    color: #fafa41;
    animation: color-yellow 2s linear infinite;
    -moz-animation: color-yellow 2s linear infinite;
    -webkit-animation: color-yellow 2s linear infinite;
    -o-animation: color-yellow 2s linear infinite;
}

@keyframes color-yellow {
    0%,
    100% {
        text-shadow: 0 0 1vw #ffff0f, 0 0 3vw #ffff0f, 0 0 10vw #ffff0f, 0 0 10vw #ffff0f, 0 0 .4vw #ffff8c, 0 0 .1vw #808014;

    }
    50% {
        text-shadow: 0 0 .5vw #808008, 0 0 1.5vw #808008, 0 0 5vw #808008, 0 0 5vw #808008, 0 0 .2vw #808008, 0 0 .1vw #40400a;

    }
}

.color-black {
    color: #000000;
    animation: color-black 2s linear infinite;
    -moz-animation: color-black 2s linear infinite;
    -webkit-animation: color-black 2s linear infinite;
    -o-animation: color-black 2s linear infinite;
}

@keyframes color-black {
    0%,
    100% {
        text-shadow: 0 0 1vw #ffffff, 0 0 3vw #ffffff, 0 0 10vw #ffffff, 0 0 10vw #ffffff, 0 0 .4vw #ffffff, 0 0 .1vw #808080;

    }
    50% {
        text-shadow: 0 0 .5vw #808080, 0 0 1.5vw #808080, 0 0 5vw #808080, 0 0 5vw #808080, 0 0 .2vw #808080, 0 0 .1vw #404040;

    }
}

.color-white {
    color: #ffffff;
    animation: color-white 2s linear infinite;
    -moz-animation: color-white 2s linear infinite;
    -webkit-animation: color-white 2s linear infinite;
    -o-animation: color-white 2s linear infinite;
}

@keyframes color-white {
    0%,
    100% {
        text-shadow: 0 0 1vw #ffffff, 0 0 3vw #ffffff, 0 0 10vw #ffffff, 0 0 10vw #ffffff, 0 0 .4vw #ffffff, 0 0 .1vw #808080;

    }
    50% {
        text-shadow: 0 0 .5vw #808080, 0 0 1.5vw #808080, 0 0 5vw #808080, 0 0 5vw #808080, 0 0 .2vw #808080, 0 0 .1vw #404040;

    }
}

.color-textYellow {

    animation: color-textYellow 2s linear infinite;
    -moz-animation: color-textYellow 2s linear infinite;
    -webkit-animation: color-textYellow 2s linear infinite;
    -o-animation: color-textYellow 2s linear infinite;
}

@keyframes color-textYellow {
    0%,
    100% {
        background-color:greenyellow ;
    }
    50% {
        background-color: white;
    }
}